@charset "utf-8";
/* CSS Document 
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Montserrat', sans-serif;
*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/* standard */
html{
  height: auto;
}
body{
  height: 100%;
/*  min-height: 100%;
  height: auto;*/
  font-family: 'Source Sans Pro', sans-serif;
  color:#000
}

p
{
  font-size: 16px;
}

a, a:hover, a:visited, a:focus
{
  color:inherit !important;
}
img{
  max-width: 100%;
  height: auto;
}
*
{
  outline: none !important;
  -webkit-font-smoothing: antialiased !important;
}

.navbar-brand
{
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.navbar-toggle
{
	background:#fff !important;
	border:none !important;
	margin-top:10px
}

.icon-bar
{
	background:#000 !important
}

.content h3
{ 
  
  font-size: 15px;
  letter-spacing: 3px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.content h4
{
  font-size: 12px;
  letter-spacing: 4px;
  margin-top:15px;
  font-weight: 400;
  margin-bottom: 0;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.container 
{
	max-width:630px;
}

.home
{
	/*overflow:hidden*/
}
/* header */

.home-slider-container-outer{
  /*position: relative;*/
}
.slide-container
{
  font-family: 'Source Sans Pro', sans-serif;
  color:#000;
  position: relative;
  height:100%;
  overflow: hidden;
}

.logo
{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: 'Montserrat', sans-serif;
}

.logo img
{
  width:36px;
}

.logo a
{
  color:#000;
  text-transform: uppercase;
  text-decoration:none
}


.logo h3
{
  font-size: 25px;
  letter-spacing: 4px;
  margin-top:15px;
  font-weight: 700;
  margin-bottom: 0
}

.logo h4
{
  font-weight: 700;
  font-size: 11px;
  margin:0;
}

/* nav */

.navbar-default
{
  background: rgba(255,255,255,.8);
  border:none;
  margin:0;
  border-radius: 0
}

.home .navbar-default
{
  position: absolute;
  top:150px;
  z-index:3;
  left:0;
  right: 0;
}

.nav > li > a
{
  font-family: 'Source Sans Pro', sans-serif;
  text-transform: uppercase;
  background: none !important;
  letter-spacing:2px;
  -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
  font-weight:400;
}

.nav > li.current-menu-item > a
{
  font-weight: 600;
}

/* slides */

.wide-container
{
  height: -moz-calc(100% - 152px); /* Firefox */
  height: -webkit-calc(100% - 152px); /* Chrome, Safari */
  height: calc(100% - 152px); /* IE9+ and future browsers */
  width: 100%;
}
.home .wide-container{
  height: -moz-calc(100% - 147px); /* Firefox */
  height: -webkit-calc(100% - 147px); /* Chrome, Safari */
  height: calc(100% - 147px); /* IE9+ and future browsers */
}
.home-intro{
  padding-top: 3px !important;
}
.home-intro > h1 {
    font-size: 15px;
    margin-top: 10px;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;  
    text-transform: uppercase;
    font-size: 15px !important;
    padding-left: 15px;
    padding-right: 15px;
}

.page-header
{
	/*height:260px;*/
	width:100%;
	display:block;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	margin:0;
}

.wide-container .caption
{
  position: absolute;
  bottom:65px;
  right:20px;
  width:auto;
  background: #fff;
  padding:15px;
}

.wide-container .caption h3
{
  margin-top: 0;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.wide-container .caption a
{
  text-decoration: none;
}

.home footer
{
  position: absolute;
  bottom: 0;
  left:0;
  right:0;
  z-index: 5;
  background: rgba(0,0,0,.5);
}

footer
{
  color:#fff;
  padding-top: 10px;
  background: rgba(0,0,0,.5);
}

.home footer
{
  color:#fff;
  padding-top: 10px;
}

footer .social
{
  text-align: right;
}

footer .social a
{
  padding:5px;
  font-size: 13px;
}

/* content */

.content
{
  text-align: left;
}

.content p
{
  color:#989898;
}

.content .profiles
{
  margin-top: 30px;
  margin-bottom: 10px;
}

.profiles img
{
  border-radius: 5px;
  width:140px;
}

.profiles a
{
  color:#989898;
  font-size: 16px;
  
}


/* projects */

.image-cont
{
	width:2000px;
	max-width:100%;
	height:400px;
	display:block;
}
.image-cont > img{  
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.filters-section
{
  background: #f6f6f6;
  padding-top:10px;
  padding-bottom: 2px;
}

.filters-section .pst-ttl{
    margin-top: 5px;
}

ul.filters
{
  text-align: center;
  list-style: none;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  color:#989898;
  text-transform:uppercase;
}

ul.filters li
{
  display: inline-block;
  padding:5px;
  letter-spacing: 2px;
  font-size: 12px;
  cursor: pointer;
}

ul.filters li.active
{
  color:#000;
}

.proj-slide-cont
{
  padding: 0;
  position: relative;
}

.bx-wrapper .bx-viewport
{
  border:none;
  left:auto;
  box-shadow: none;
  padding:0;
  margin:0;
}

.bx-wrapper 
{
 margin: 0;
}

.slide-left
{
  position: absolute;
  left:10px;
  top:50%;
  color:#fff;
  font-size: 40px;
  margin-top: -30px;
  text-shadow: 0 0 10px #000;
}

.slide-right
{
  position: absolute;
  right:10px;
  top:50%;
  color:#fff;
  font-size: 40px;
  margin-top: -30px;
  text-shadow: 0 0 10px #000;
}

.gridder
{
  position: absolute;
  top:10px;
  right:10px;
  color:#fff;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  font-size: 12px;
  text-shadow:0 0 10px rgba(0,0,0,0.6)
}

.proj-slide-cont.pull-right .gridder
{
	right:auto;
	left:10px;
}

.proj-slide-cont.pull-right .gridder .fa
{
	float:left;
	margin-top:3px;
	margin-right:7px;
}

.gridder .fa
{
  cursor: pointer;
}

.pager-cont
{
  background: #f8f8f8;
  padding:15px;
  width:150px;
  display: block;
  height: 400px;
  overflow: auto;
  float: left;
  display: none;
  transition:all ease .3s;
}

.alt-pr .pager-cont
{
float:right
}

.alt-pr .extra-padding {
padding-right: 200px;
padding-left:40px;
}

.proj-info
{
  padding:0;
  height: 400px;
}

.info-cont
{
  height: 100%;
  width:100%;
  overflow: hidden;
}

.pager-cont img
{
  width:100%;
  margin-bottom: 15px;
  height:auto;
  cursor:pointer;
}

.meta-box
{
  padding:40px;
  width:100%;
  transition:all ease .3s;
}

.meta-box a:hover{
  color: #000000 !important;
}

.extra-padding
{
	padding-left:200px;
}

.meta-box h3
{
  font-family: 'Montserrat', sans-serif;
  color:#000;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform:uppercase;
}

.meta-box h5
{
  font-family: 'Montserrat', sans-serif;
  color:#989898;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform:uppercase;
  margin-top: -5px;
}
.meta-box h5 a{
    text-decoration: none;
    pointer-events: none;
}

.viewall
{
  font-family: 'Montserrat', sans-serif;
  color:#000;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform:uppercase;
  margin-top:30px;
}


.meta-box p
{
  color: #989898;
}

h6.meta
{
  font-family: 'Montserrat', sans-serif;
  color:#000;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform:uppercase;
  margin-top: 15px;
}

h6.meta .fa
{
  margin-left:5px;
}

/* services */

table
{
	text-align:left;
	font-size:15px
}

td
{
	vertical-align: top;
	padding:0 15px 20px;
}

td:nth-child(1)
{
	font-family: 'Montserrat', sans-serif;
  color:#000;
  font-size: 13px;
  font-weight: 700;
  text-transform:uppercase;
}

.row.clients, .row.proj-link
{
	margin-bottom:30px;
}


/* blog */

.blog-cont
{
	max-width:960px;
}

.blog-cont-single
{
	margin-top:30px;
}

.post-title
{
  margin-bottom: 20px;
}

.blog-cont .col-sm-9
{
  margin-bottom: 30px;
}

.blog-cont .excerpt, .blog-cont .sidebar
{
	text-align:left;
}

.featimg
{
  height:200px;
  display: block;
}

.excerpt h3
{
  margin-top: 0;
  letter-spacing: 0;
  font-size:14px;
}

.excerpt h4
{
  font-family: 'Montserrat', sans-serif;
  color:#989898;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform:uppercase;
  margin-top: -5px;
  margin-bottom:20px;
}

.row.post-row .excerpt
{
  padding-top: 20px;
}

.row.post-row .excerpt a
{
  font-family: 'Montserrat', sans-serif;
  color:#989898;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform:uppercase;
}

.row.post-row:nth-child(odd) {
    background: #f9f9f9;
}

.row.post-row{
    margin-bottom: 15px;
}

.sidebar-item
{
  background: #f9f9f9;
  padding:1px 15px 10px;
  margin-bottom:20px;
}
.sidebar-item.widget_search{
  padding: 1px 0 0;
  border-bottom: 20px solid #ffffff;
}
.sidebar-item.widget_media_image{
    margin-bottom: -2px;
    margin-top: 60px;
    padding-bottom: 0;
}
.sidebar-item.widget_media_image .image{
    max-width: 120px !important;
    border-radius: 50%;
    margin-top: -60px;
}
.sidebar-item.widget_text{
    margin-bottom: -2px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.sidebar-item.widget_text#text-4{
    padding-bottom: 20px;
}
.sidebar-item.widget_text p{
    margin-bottom: 0;
}
.sidebar-item.widget_text p a{
    word-wrap: break-word;
}
.sidebar-item.widget_categories{
    border-top: 20px solid #ffffff;
}
.sidebar-item ul
{
  list-style: none;
  padding:0;
  color:#989898;
  font-size: 15px;
}

form.side-form
{
  position: relative;
  margin-bottom: 0;
}

form.side-form input
{
  background: #f9f9f9;
  border: none;
  box-shadow: none;
  border-radius: 0;
}

form.side-form button
{
  position: absolute;
  top:4px;
  right:5px;
  background: none;
  border: none;
}

form.contact-form
{
  margin:20px 0 50px;
}

form.contact-form .form-control
{
  background: #f9f9f9;
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 10px;
}
form.contact-form .btn
{
  font-family: 'Montserrat', sans-serif;
  background: #000;
  color:#fff;
  border-radius: 0;
}


form.contact-form input,
form.contact-form textarea{
    background: #f9f9f9;
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin: 0 !important;
    padding: 5px 10px !important;
}
form.contact-form .gform_footer{
    padding-top: 0;
    margin-top: 10px;
}

form.contact-form .button{
    font-family: 'Montserrat', sans-serif;
    background: #000;
    color: #fff;
    border-radius: 0;
    font-size: 14px !important;
    border-color: #000000;
    padding: 6px 12px !important;
    margin-left: 1px !important;
}

.clients .bx-controls-direction{
  display: none;
}

 /* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (max-width : 1024px) {
    .gridder{
    display: none !important;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .meta-box{
    padding-top: 10px;
     padding-bottom: 20px;
  }

  .proj-info{
    height: 230px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.home .navbar-default
  {
    position: static;
  }
  .navbar-nav {
    margin: 2px -15px;
  }
  .navbar-nav > li > a {
    padding-top: 3px;
    padding-bottom: 3px;
  }
  
  .wide-container
  {
    height: -moz-calc(100% - 50px); /* Firefox */
    height: -webkit-calc(100% - 50px); /* Chrome, Safari */
    height: calc(100% - 50px); /* IE9+ and future browsers */
    width: 100%;
  }
  .wide-container .caption
	{
	  position: absolute;
	  bottom:85px;
	  right:20px;
	  width:230px;
	  background: #fff;
	  padding:15px;
	}

  .proj-info{
    height: auto;
  }
 .content p{
  ma/*x-height: 90px;
  overflow: hidden;*/
 }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  .latestnews{
    margin-left: 15px;
  }
  .row.post-row .excerpt{
    padding-bottom: 15px;
  }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}

.page-header img{
  width: 100%;
  height: 100%;
}

.page-header{
  overflow: hidden;;
  border: none;
}

ul{
  list-style-type: none;
}

.client-table td{
  padding-left: 0;
  padding-right: 35px;
}

.caption h3{
  margin-bottom: 0;
}

.wide-container .caption{
  background: rgba(255,255,255,.8)
}

.wide-container .caption h3{
  text-align: center;
}

.client-table table tr .western span{
    color: #989898;
    font-size: 16px;
}

.footer p{
	color: #fff !important;
}


/* Gallery Styling*/
.container.gllry-sctn {
    max-width: 1170px;
    width: 100%;
}
.pst-ttl{
    font-size: 15px;
    margin-top: 10px;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.blck .blck-img img{
  width: 100%;
}
.hvr-ovrly-bx {
    position: relative;
    overflow: hidden;
}
.hvr-ovrly-bx .hvr-ovrly{
    opacity: 0;
    position: absolute;
    top: 30px;
    bottom: 30px;
    left: 30px;
    right: 30px;
    right: auto;
    bottom: auto;
    color: #fff;
    padding: 0 15px;
    background: #00000040;
    text-align: center;
    transition: 0.3s;
    -ms-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    text-decoration: none;
/*    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);*/
}
.hvr-ovrly-bx .hvr-ovrly span{
    position: absolute;
    top: 50%;
    left: 50%;
    color: #ffffff;
    font-weight: 700;
    font-size: 20px;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);

}

.hvr-ovrly-bx:hover .hvr-ovrly {
    opacity: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

h2.prdct-ttl {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
    padding-bottom: 5px;
    font-weight: 500;
}
.blck{
  padding-bottom: 65px;
  position: relative;
}
.blck p{
  margin-bottom: 0;
  padding-bottom: 15px;
}
.blck p.bttn-wrp{
  margin-bottom: 0;
  padding-bottom: 0;
  position: absolute;
  bottom: 30px;
  width: calc(100% - 30px);
}
p.prdct-cde{
  color: #000;
}
a.bttn{
    border: 2px solid #000;
    padding: 2px 10px;
    display: inline-block;
    margin: 0 6px 5px;
    text-decoration: none;
    transition: 0.3s;
    -ms-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}
a.bttn.bttn-prmry {
    background-color: #000;
    color: #fff !important;
}
a.bttn.bttn-prmry:hover {
    background-color: #fff;
    color: #000 !important;
}
a.bttn.bttn-scndry {
    background-color: #fff;
    color: #000 !important;
}
a.bttn.bttn-scndry:hover {
    background-color: #000;
    color: #fff !important;
}
.blck .modal-header{
  border-bottom: none;
}
.blck .modal-footer{
  visibility: hidden;
}
.blck .carousel{
  padding-bottom: 50px;
}
.blck .carousel-control{
  background:  none !important;
}
.blck .carousel-indicators{
  bottom: 5px;
}
.blck .carousel-indicators li{
  width: 40px;
  height: 40px;
  text-indent: 0;
  background-color: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.blck .carousel-indicators li.active{
  border-color: #000;
}
.carousel-indicators li img{
  width: 100%
}
.modal-body a.bttn{
    margin: 0 12px 0 0;
}
.blck .modal-body p {
    padding-bottom: 10px;
    position: static;
}

@media (min-width: 468px){
  .home .wide-container{
    height: -moz-calc(100% - 133px); /* Firefox */
    height: -webkit-calc(100% - 133px); /* Chrome, Safari */
    height: calc(100% - 133px); /* IE9+ and future browsers */
  }
}

@media (min-width: 768px){
  .home .wide-container{
    height: -moz-calc(100% - 235px); /* Firefox */
    height: -webkit-calc(100% - 235px); /* Chrome, Safari */
    height: calc(100% - 235px); /* IE9+ and future browsers */
  }
}
/* Contact Thank You*/
.container.cntnr-cntct-thnk-you{
    min-height: 260px;
}

/* Media queries */
@media (min-width: 992px){
  .blck a.bttn.bttn-prmry{
      display: none;
  }
  .sidebar-item.widget_text p a{
      word-wrap: normal;
  }
}








